{
"Id": "af238825-6038-4feb-883d-c93d4839a679",
"Name": "VE - Balance Due",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "7369a675-39e0-4026-ba9b-a7d06ab3aeb1",
"Attributes": 6,
"Properties":   {"Extractor": {"__type": "LabeledValue:#Grooper.Extract","LabelExtractor": {"__type": "ListMatch:#Grooper.Extract","Vocabulary": {"_ListContent": "Balance Due"},"PrefixPattern": "\\n"},"ValueExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "5fb93e41-0a16-42e2-b8d3-686cabf8edb8"}}}
}